/* =================================================================== 
							CSS Structure 
======================================================================
1. GLOBAL STYLES
   -Common Styles
   -Page Loader	
2. NAVIGATION MENU
3. TEXT SLIDE SECTION
4. WE ARE SECTION
5. FEATURES SECTION
6. COUNTER SECTION
7. TEAM SECTION
8. SKILLS SECTION
9. RESPONSIVE SECTION
10. SERVICES SECTION
11. WORKING SECTION
12. PRICING SECTION
13. TESTIMONIAL SECTION
14. CLIENTS SECTION
15. PORTFOLIO SECTION
    -Hover effects
16. CONTACT SECTION
	-Contact details
	-Map 
	-Footer

/* =================================================================== 
							GLOBAL STYLES
======================================================================*/
body{
	font-family: 'Open Sans', sans-serif;
    font-size:16px;
}
section{
	padding:78px 0 0px 0px;
	overflow:visible;
}
h1,h2,h3,h4,h5,h6{
	-webkit-font-smoothing:antialiased !important;
}
h2 {
    text-align: center;
    font-size: 3.3em;
    margin: 15px 0px 35px;
    line-height: 55px;
    font-weight: 300;
}
a:hover, a:focus{
	outline:none;
	text-decoration:none;
}
p {
    font-size: 20px;
    font-weight: 400;
	line-height: 1.5;
	-webkit-font-smoothing:antialiased !important;
    margin-bottom: 20px;
}
#working .tooltip-inner{
	font-size: 1.4em;
    font-weight: 300;
	line-height:35px;
	-webkit-font-smoothing:antialiased !important;
    margin-bottom: 20px;
}
section.color{
	background:#F2F2F2;
}
.color-white-text{
	color: #fff;
}
.container{
	max-width:1170px;
	width:100%;
}
.title{
	text-align:center;
	margin-bottom:80px;
}
.title h1{
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 75px
	/*margin:0 0 15px;*/
}
.title h2{
	/*font-size: 44px;
    font-weight: 500;*/
	/*margin:0 0 5px;*/
}
.title p{
    font-weight: 400;
    letter-spacing: 1px;
	margin:0;
	font-size:14px;
	line-height:27px;
}
.title.white h1,.title.white h2,.title.white p{
	color:#fff;
}
.img-responsive,.thumbnail > img{
	width:100%;
}
.btn{
	border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	-webkit-border-radius:0;
	border:1px solid #fff;
	padding: 10px 25px;
	color:#fff;
	text-transform:uppercase;
}
.btn:hover, .btn:focus, .btn.focus{
	color:#fff;
	background:transparent;
}
.animated {
	visibility:hidden; 
}
.visible {
	visibility:visible;
}
.pattern-overlay{
	background:url(../images/pattern.png) repeat rgba(0,0,0,0.5);
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	top:0;
    left: 0;
    z-index: 0;
}
.form-control {
    font-size: 16px;
}
ul,ol {
    font-size: 20px;
    font-weight: 400;
}

ol > li {
    margin-bottom: 20px;
}
/*---------------Common Styles---------------------*/
.navbar {
    border-radius: 0px;
}
.navbar-default {
    background: #fff;
}

.btn,.we-are-block i,#features i,.contact-details{
	background:#202020
}

.we-are-block:hover i,.we-are-block:hover h2,.we-are-block:hover h3,.btn:hover,#working li:hover,#portfolio .item ul > li i:hover,#features .feature:hover i,#features .feature:hover h3,#team .thumbnail .caption li > a:hover,#footer li > a:hover,.service-block:hover div.fa,.service-block:hover h4,.service-block:hover h3,.service-block:hover i{
	transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
}

/*---------------Page Loader---------------------*/	

#pageloader {
    background-color:#F2F2F2;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
} 
.loader-item {
    background:url(../images/loader.GIF) no-repeat;
    height: 40px;
    left: 50%;
    margin: -20px 0 0 -20px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 40px;
}
.loader-item h2 {
    color: #CCCCCC;
    font-size: 20px;
    margin: 0 auto;
}
.colored-border {
    border-color: #3498db;
}
/* =================================================================== 
						NAVIGATION MENU	
======================================================================*/
.navbar {
    min-height: 100px;
}

.navbar-default{
	border-color: #000000;
	margin-bottom:0;
	/*z-index: 9999;*/
}
.navbar-default .navbar-brand,.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus{
	color: #ffffff;
    font-size: 36px;
	text-transform:uppercase;
    font-weight: 700;
	/*padding: 25px 15px;*/
}
a.navbar-brand {height:100%;}
.navbar-brand > img{max-height:100%;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	background:transparent;
}
.navbar-default .navbar-header p{
	color: #ffffff;
	font-size: 13px;
    font-weight: 500;
	letter-spacing: 0;
}
.navbar-default .navbar-nav > li > div {
    color: #2485DF;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    /*padding: 25px 15px;*/
    margin: 25px 15px;
	line-height: 50px;
	outline:none;
}
.nav > li > a:hover > span,
.nav > li.active > a > span,
.navbar-default .navbar-nav > li:hover > div > span,
.navbar-default .navbar-nav > li:active > div > span {
    padding: 10px 0px;
    border-bottom: 4px solid #2485DF;
}
.navbar-default .navbar-nav > li > a {
	color: #2485DF;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
	padding-bottom: 25px;
    padding-top: 25px;
	line-height: 50px;
	outline:none;
}
.navbar-default .navbar-nav > li > a:focus {
    color: #5086b9;
}
.PMP_subfooter_list > ul > li > a:hover,
.PMP_subfooter_list > ul > li > a:focus {
    color: #fff;
    text-decoration: underline !important;
    transition: none;
}
.nav > li > a:hover,
.nav > li > a:focus,
.nav > li > div:hover,
.nav > li > div:focus {
    color: #333;
    -moz-transition:color 0.5s, font-weight 0.5s;
    -webkit-transition: color 0.5s, font-weight 0.5s;
    -o-transition: color 0.5s, font-weight 0.5s;
    transition: color 0.5s, font-weight 0.5s;
}
.nav.bottom-nav > li > a:hover,
.nav.bottom-nav > li > a:focus,
.nav.bottom-nav > li > div:hover,
.nav.bottom-nav > li > div:focus {
    color: #fff !important;
    text-decoration: underline !important;
    -moz-transition:color 0.5s, font-weight 0.5s;
    -webkit-transition: color 0.5s, font-weight 0.5s;
    -o-transition: color 0.5s, font-weight 0.5s;
    transition: color 0.5s, font-weight 0.5s;
}

.nav.bottom-nav > li > div {
    color: #fff !important;
    padding: 0px 15px;
    font-size: 15px;
    font-weight: bold;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	/*color:#fff;*/
	letter-spacing: 1px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background:#202020;
}
.navbar-toggle{
	position:absolute;
	top:15px;
	right:0;
	border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	-webkit-border-radius:0;
}
.dropdown > div {
    text-align: center;
    line-height: 50px;
}
.dropdown-menu {
    min-width: 100px;
    text-align: center;
}
.dropdown-menu > li > a {
    color: #2485DF !important;
    font-size: 14px;
    font-weight: bold;
}
.dropdown-menu > li.active > a {
    background-color:#fff;
    color: #000 !important;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}
.dropdown-menu > li.active > a:hover {
    background-color:#fff;
}
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus {
    text-decoration: underline !important;
} 
.navbar-fixed-top .navbar-collapse, 
.navbar-fixed-bottom .navbar-collapse {
    max-height: none;
}

.navbar-Blue {
    background-color: #2485DF;
}

.navbar-Blue .navbar-nav .dropdown > div,
.navbar-Blue .navbar-nav .dropdown > ul.dropdown-menu > li > a,
.navbar-Blue .navbar-nav > li > a,
.navbar-DarkGrey .navbar-nav .dropdown > div,
.navbar-DarkGrey .navbar-nav .dropdown > ul.dropdown-menu > li > a,
.navbar-DarkGrey .navbar-nav > li > a {
    color: #fff;
}

.navbar-DarkGrey {
    background-color: #474747;
}

/* =================================================================== 
						TEXT SLIDER SECTION
======================================================================*/
.text-slider{
	background:url(../images/slider/1.jpg) repeat fixed;
	border-color: #000000;
	position:relative;
	overflow:hidden;
}
.text-slider .slider-container{
	position:absolute;
	right:0;
	left:0;
	top:50%;
	transform:translateY(-50%);
}
.slider-text .item{
	display: block;
	width: 100%;
	height: auto;
}
.slider-text .item h3{
	color: #ffffff;
    font-size: 48px;
    font-weight: 700;
    text-align: center;
	text-transform:uppercase;
	margin-bottom:25px;
}
.slider-text .item p{
	color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
	margin-bottom:40px;
}
.owl-item {
    margin-bottom: 50px;
}
.owl-pagination{
	text-align:center;
}
.owl-controls .owl-page{
	display:inline-block;
	height:20px;
}
.owl-page > span {
    background:#fff;
    display: block;
    height: 10px;
    margin:0 15px;
    width: 10px;
	border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	-webkit-border-radius:50%;
}	
.owl-page.active > span {
    background: #2485DF;
	border:7px solid #fff;
	height:25px;
	width:25px;
	margin:-7px 8px;
}	
.scroll-down{
	text-align:center;
	position:absolute;
	right:0;
	left:0;
	top:110%;
}
.scroll-down > a{
	text-align:center;
	color:#fff;
	font-size:28px;
	-webkit-transform: translateY(-6px);
	transform: translateY(-6px);
	-webkit-animation-name: hover;
	animation-name: hover;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
	display: inline-block;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
@-webkit-keyframes hover {
  50% {
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}

@keyframes hover {
  50% {
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}

/* ---------------- Background Slider --------------------- */
.text-slider-container p {
    padding: 0 33%;
}
.text-slider-container a.btn i{
	margin-right: 5px;
}
.slides-container{
	z-index: -1;
}
.wide-container{
	height: 700px;
}
.bg-slider{
	position: relative;
}
.z-index-99{
	z-index: 99;
}
.vertical-center-section{
	margin:0;
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%);
}
.text-slider-container .element, .typed-cursor{
    color: #ffffff;
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 25px;
    text-align: center;
    text-transform: uppercase;
}
.typed-cursor{
	animation:fadeIn 0.6s alternate infinite;
	-o-animation:fadeIn 0.6s alternate infinite;
	-moz-animation:fadeIn 0.6s alternate infinite;
	-webkit-animation:fadeIn 0.6s alternate infinite;
}
/* -------------- Video Bg ------------------ */
.video-bg{
	min-height: 650px;
	position: realtive;
}
.text-slider.video-bg-section{
	background-image: none;
}
.video-bg .movie{
	z-index: -1;
}
/* =================================================================== 
						WE ARE SECTION
======================================================================*/
#we-are .title{
	margin-bottom:128px;
}
#we-are .title p{
	margin:0;
}
.we-are-blockh4{
	font-size: 24px;
    font-weight: 300;
    text-align: left;
	margin:2px 0 8px;
}
.we-are-block h3{
	font-size: 24px;
    font-weight: 700;
    text-align: left;
	margin:0 0 10px;
}
.we-are-block p{
	margin: 18px 0 50px;
}
.we-are-block i,#features i{
	font-size:50px;
	text-align:center;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
    color: #fff;
    height: 70px;
    padding: 12px 0;
    width: 70px;
	position:relative;
}
.we-are-block i:after,#features i:after{
	content:"";
	background-color: #cacaca;
    height: 60px;
    position:absolute;
    width: 1px;
	right:-16px;
	top:5px;
}
.icon-title{
	display:inline-block;
	margin-left:29px;
}

/* =================================================================== 
						FEATURES SECTION
======================================================================*/
#features .title{
	margin-bottom:95px;
}
#features .features-left,#features .features-right{
	width:35%;
	padding:50px 15px;
	float:left;
}
#features .features-image{
	width:30%;
	padding:0 15px;
	float:left;
} 
#features .features-left{
	text-align:right;
}
#features .features-right{
	text-align:left;
}
#features .features-left .feature-icon{
	float:right;
}
#features .features-right .feature-icon{
	float:left;
}
#features .feature{
	margin-top:75px;
}
.features-title{
	display:table;
}
#features h3{
	font-size: 23px;
    font-weight: 700;
	margin: 0 0 6px;
}
#features .features-left i{
	margin:5px 0 0 25px;
}
#features .features-left i:after{
	left:-14px;
	background:#4c4c4c;
}
#features .features-right i{
	margin:5px 25px 0 0;
}
#features .features-right i:after{
	right:-14px;
	background:#7c7c7c;
}
/* =================================================================== 
						COUNTER SECTION
======================================================================*/
#counter{
	/*background:url(../images/bg/counter.jpg) fixed;*/
	background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
}
.counter-section{
	position:relative;
	padding:100px 0 60px;
}
.counter-section .counter,.counter-section i,.counter-section p{
	color:#fff;
	text-align:center;
}
.counter-section i{
	font-size:75px;
	display:block;
}
.counter-section .counter{
	font-size: 60px;
    font-weight: 300;
}
.counter-section p{
	font-size: 24px;
    font-weight: 500;
	margin-bottom:50px;
}
/* =================================================================== 
						TEAM SECTION
======================================================================*/
#team .title{
	margin-bottom:75px;
}
#team .thumbnail{
	border:none;
	padding:0;
	position:relative;
	margin-bottom:75px;
    border-radius: 0px;
}
#team .thumbnail h3{
	font-size: 1em;
	margin-bottom: 0;
    margin-top: 10px;
}
#team .thumbnail p{
    font-size: 0.7em;
	color:#000;
	line-height: 25px;
}
#team .thumbnail img{
	position: relative;
    z-index: 99;
}
#team .thumbnail .caption{
	background-color: #fff;
	position:absolute;
	top:100%;
	right:0;
	left:0;
	text-align:center;
    border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	min-height: 188px;
	content: attr(data-hover);
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	transform: rotateX(90deg);
	-webkit-transition: -webkit-transform 0.6s;
	-moz-transition: -moz-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	transform-origin: 0 0;
	z-index:100;
}
#team .thumbnail:hover .caption,#team .thumbnail .caption:hover{
	-webkit-transform: rotateX(-10deg);	
	-moz-transform: rotateX(-10deg);
    -webkit-transition: top 1s;
    -moz-transition: -moz-transform 0.6s;
	transform: rotateX(-10deg);
	border: 1px solid;
	border-top:5px solid;
    z-index:100;
    -webkit-transform: translate3d(0,0,0);
}
#team .thumbnail .caption ul{
	padding:0;
	margin:18px 0;
}
#team .thumbnail .caption li{
	display:inline-block;
	font-size:18px;
	margin:0 5px;
}
#team .thumbnail .caption li > a{
	color:#000;
}
#team .thumbnail .caption li > a.fa-facebook:hover{
	color:#3B5998;
}
#team .thumbnail .caption li > a.fa-twitter:hover{
	color:#5EA9DD;
}
#team .thumbnail .caption li > a.fa-google-plus:hover{
	color:#DD4B39;
}
#team .thumbnail .caption li > a.fa-youtube:hover{
	color:#C2191E;
}
/* =================================================================== 
						SKILLS SECTION
======================================================================*/
#skills .title{
	margin-bottom:60px;
}
#skills p{
	margin-bottom:0;
}
.progress{
	border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
    box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	height:13px;
	background:#fff;
	border:1px solid #000;
	margin-bottom:35px;
	overflow:visible;
}
.progress-bar{
	background:#000;
	position:relative;
}
.progress .tooltip{
	opacity:1;
	right: -20px;
    top: -40px;
	font-family:inherit;
}
.progress .tooltip-inner{
	padding: 6px 10px;
	border-radius: 0;
}
/* =================================================================== 
						RESPONSIVE SECTION
======================================================================*/
#responsive{
	background:url(../images/bg/responsive.jpg) fixed;
	padding:0;
	background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
}
.responsive-section{
	position:relative;
	padding:100px 0;
}
#responsive div{
	z-index:9;	
}
#responsive h2{
	font-size: 48px;
	color:#fff;
	font-weight: 700;
	line-height: 58px;
}
#responsive p{
	color:#fff;
	margin-bottom:25px;
}
#responsive img{
	margin-top: 35px;
}
/* =================================================================== 
						SERVICES SECTION
======================================================================*/
#services .title{
	margin-bottom:20px;
}
.service-block{
	text-align:center;
	padding:20px;
}
.services-bottom .service-block{
	/*padding-top:60px;*/
}
.service-block div.fa{
	color:#F2F2F2;
	font-size:120px;
	position:relative;
}
.service-block i.fa{
	color: #000;
    display: block;
    font-size: 75px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 20px;
}
.service-block h4{
	font-size: 26px;
    font-weight: 300;
}
.service-block p{
	font-size:14px;
}
.services-bottom .service-block p{
	/*margin-bottom:60px;*/
}
.service-block h3{
	font-size: 26px;
    font-weight: 500;
	margin:0 0 10px;
}
.services-top,.services-bottom{
	margin-left:210px;
	margin-right:210px;
}
.service-block.left{
	border-right:2px solid;
}
.middle-line{
	background: none repeat scroll 0 0 transparent;
    border-top: 2px solid;
    height: 0px;
    margin: 0 210px;
    position: relative;
}
.middle-line:before,.middle-line:after,.services-top .service-block.left:before,.services-bottom .service-block.left:after{
    border-radius: 50%;
    content: "";
    height: 20px;
    position: absolute;
    width: 20px;
	left:0;
	margin-top:-10px;
}
.middle-line:after{
	left:auto;
	right:-1px;
	top:0;
}
.services-top .service-block.left:before,.services-bottom .service-block.left:after{
	left:auto;
	right:-11px;
	top:0;
}
.services-bottom .service-block.left:after{
	top:auto;
	bottom:0;
}
.middle-line > span{
	color: #fff;
    display: inline-block;
    font-size: 32px;
    font-weight: 700;
    line-height: 32px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: -18px;
    width: 100%;
    z-index: 9;
}
.middle-line > span:before{
	content: "";
    height: 50px;
    left: -1px;
    margin: -8px auto 0;
    position: absolute;
    right: 0;
    transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
    width: 50px;
    z-index: -1;
}
/* =================================================================== 
						WORKING SECTION
======================================================================*/
#working{
	background:url(../images/bg/working.png) #202020 repeat fixed;
	padding-bottom:80px;
}
#working .title{
	margin-bottom:70px;
}
#working .working-circle{
	height:160px;
	width:160px;
	border:1px solid #fff;
	border-radius:50%;
	-ms-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	-webkit-border-radius:50%;
	color:#000;
	margin:0 auto;
	position:relative;
	text-align:center;
	margin-bottom:70px;
}
#working .working-circle:after{
	border-radius: 50%;
    box-sizing: content-box;
    content: "";
    height: 100%;
    pointer-events: none;
    position: absolute;
    width: 100%;
	background:#fff;
	left: -2px;
    padding: 2px;
    top: -2px;
	transform: scale(0.92);
	-moz-transform: scale(0.92);
	-ms-transform: scale(0.92);
	-o-transform: scale(0.92);
	-webkit-transform: scale(0.92);
}
#working .working-circle:hover:after{
	transform: scale(1);
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
}
#working .working-circle i{
	font-size:60px;
	position:relative;
	line-height: 158px;
	z-index:9;
}
#working .working-circle > p{
	color: #f2f2f2;
    font-weight: 700;
	font-size:18px;
    letter-spacing: 1px;
	position:absolute;
	left:0;
	right:0;
	top:100%;
	margin-top:20px;
}
#working .working-circle:hover:after{
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.2s;
	-moz-transition: -moz-transform 0.5s, opacity 0.2s;
	transition: transform 0.5s, opacity 0.2s;
}
#working .working-circle:hover{
	-ms-box-shadow:0px 0px 0px 3px #fff;
	-moz-box-shadow:0px 0px 0px 3px #fff;
	-o-box-shadow:0px 0px 0px 3px #fff;
	-webkit-box-shadow:0px 0px 0px 3px #fff;
	color: #fff;
	border-color:#0099CC;
}
#working .tooltip{
	opacity:1;
}
#working .tooltip-inner{
	padding:10px;
	line-height:unset;
	color:#fff;
}
/* =================================================================== 
						PRICINGS SECTION
======================================================================*/
#pricings .title{
	margin-bottom:65px;
}
#pricings .pricing-table{
	border:1px solid;
	border-color:#202020;
	text-align:center;
	margin-bottom:40px;
}
.category{
	position:relative;
	background:#4c4c4c;
}
.category h3{
	font-size: 30px;
    font-weight: 700;
	line-height: 100px;
	color:#fff;
	margin:0;
	text-transform:uppercase;
}
.price{
	padding:20px 0;
}
.price h4,.price p{
	margin:0;
	letter-spacing: 1px;
	color:#4c4c4c;
}
.price h4{
	font-size: 45px;
    font-weight: 700;
   
}
.price p{
	font-size: 14px;
    font-weight: 400;
}
.pricing-table ul{
	padding:0 20px;
}
.pricing-table ul > li{
	list-style:none;
	padding:15px 0;
	color: #4c4c4c;
    font-weight: 400;
    letter-spacing: 1px;
	border-bottom:1px solid #cacaca;
	-webkit-font-smoothing:antialiased !important;
}
.pricing-table .btn{
	font-size: 22px;
	background:#4C4C4C;
    font-weight: 700;
    letter-spacing: 1px;
	padding: 20px 25px;
	margin:15px 0 0;
	display:block;
	border:none;
	width:100%;
}
.pricing-table .btn:hover,#pricings .pricing-table.premium .btn:hover{
	color:#fff;
	background:#202020;
}
/*====================premium=======================*/
#pricings .pricing-table.premium{
	transform: scaleY(1.05);
	-ms-transform: scaleY(1.05);
	-moz-transform: scaleY(1.05);
	-o-transform: scaleY(1.05);
	-webkit-transform: scaleY(1.05);
}
#pricings .pricing-table.premium .price{
	transform: scaleY(0.95);
	-ms-transform: scaleY(0.95);
	-moz-transform: scaleY(0.95);
	-o-transform: scaleY(0.95);
	-webkit-transform: scaleY(0.95);
}

/* =================================================================== 
						TESTIMONIALS SECTION
======================================================================*/
#testimonials{
	text-align:center;
	/*background:url(../images/bg/testimonial.jpg)fixed;
	background-size:cover;*/
	z-index:0;
	position:relative;
	padding-bottom:80px;
}
#testimonials h2 {
    color: #fff;
    margin-top: 50px;
}

#testimonials p{
	font-weight:500;
	font-size:14px;
	color:#fff;
	margin-bottom:20px;
}
#testimonials .img-circle{
	height:100px;
	width:100px;
	border:4px solid #fff;
	border-radius:50%;
	-ms-border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
}
#testimonials h3{
	margin-bottom:0;
}
/* =================================================================== 
						CLIENTS SECTION
======================================================================*/
#clients{
	/*background:#171717;*/
    padding: 50px 0px;
    background: #f5f6f6;
    position: relative;
    z-index: 2;
	/*padding-bottom:100px;*/
}
#clients .img-responsive,#testimonials .img-responsive{
	width:auto;
	margin:0 auto;
}
/* =================================================================== 
						PORTFOLIO SECTION
======================================================================*/
#portfolio{
	padding-bottom:80px;
}
#portfolio ul,#portfolio .item ul{
	text-align:center;
	padding:0;
	list-style:none;
}
#portfolio .item {
  float: left;
  cursor:pointer;
  overflow:hidden;
  position:relative;
  background:#000;
}
#portfolio .item h3{
	color:#fff;
	font-size:20px;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 20px 0;
	padding:0 0 15px 15px;
	opacity:0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
    z-index: 10;
}
#portfolio ul > li{
	display:inline-block;
	padding:0 5px;
	cursor:pointer;
	position:relative;
}

#portfolio ul > li:last-child:after{
	content:"";
}
#portfolio ul > li a{
	font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
	text-transform:capitalize;
	color:#000;
	padding-right:10px;
}
#portfolio .item img {
	-webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
   position:relative;
}
 
.project-grid .grid-sizer, 
.project-grid .mini-item-member { width: 33.3%; }
.project-grid .mini-item { width: 25%; border: 5px solid #fff; }
.project-grid .mini-item.w2 { width: 50%; }	

.portfolio-grid .grid-sizer, 
.portfolio-grid .mini-item-member { width: 33.3%; }
.portfolio-grid .mini-item { width: 25%; height: 300px; }
.portfolio-grid .mini-item.w2 { width: 50%; }	

#portfolio .item{
	position: relative;
	display: block;
	overflow:hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
#portfolio .item:before {
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    background-color: transparent;
    content: ' ';
}
.item-caption{
    -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
   position:absolute;
   top:100%;
   height:50px;
   width:100%;
   background-color: rgba(0, 0, 0, 0.9);
}
#portfolio .item ul{
	height: 100%;
    margin-bottom: 0;
    padding: 10px 0;
}
#portfolio .item ul > li a{
	padding:0;
	font-size:20px;
	color:#fff;
	padding:0 10px;
}
/*====================Hover effects====================*/
#portfolio .item:hover:before {
   /*background-color: rgba(0,0,0,.5);*/
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#portfolio .item:hover .item-caption {
   -webkit-transform: translatey(-50px);
   -moz-transform: translatey(-50px);
   -o-transform: translatey(-50px);
   -ms-transform: translatey(-50px);
   transform: translatey(-50px);
}
#portfolio .item:hover img {
   -webkit-transform: translateY(-50px);
   -moz-transform: translateY(-50px);
   -o-transform: translateY(-50px);
   -ms-transform: translateY(-50px);
   transform: translateY(-50px);
   opacity:0.5;
}
#portfolio .item:hover h3 {
	-webkit-transform: translate3d(0,-50px,0);
	transform: translate3d(0,-50px,0);
	opacity:1;
}

/* =================================================================== 
						CONTACT SECTION
======================================================================*/
#contact{
	padding-bottom:0;
	position:relative;
}
.input-group{
	width:100%;
}
.form-group{
	margin-bottom:30px;
}
.form-control{
	background-color:transparent;
	border:none;
	border-bottom:1px solid #fff;
	border-color:#fff;
	box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	color:#fff;
	border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-webkit-border-radius:0;
	-o-border-radius:0;
}
.form-control::-moz-placeholder{
	color:#fff;
}
.form-control:focus,.has-error .form-control:focus,.has-success .form-control:focus{
	box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	font-style:normal;
    color: #fff !important;
    
}
.has-error .form-control:focus,.has-error .form-control{
	border-color: #a94442;
}
#contact .btn{
    color: #2485DF;
	margin:25px 0 60px;
	float:right;
	background:transparent;
	font-weight:700;
	font-size:18px;
    width: 100%;
	text-transform:none;
    border: 4px solid #2485DF;
}
.message-box i{
	padding-right:37px;
}

/*==================Contact details====================*/
.contact-details{
	padding:50px 20px;
	background:#171717;
	text-align:center;
	position:relative;
}
.contact-details .icon-circle{
	position:relative;
	background-color: #ffffff;
    border:1px solid #000000;
	width: 70px;
	height:70px;
	border-radius: 50%;
	padding: 18px 0;
	margin:0 auto;
	color:#000;
	overflow:hidden;
}
.contact-block:hover .icon-circle{
	color:#fff;
}
.contact-block{
	margin-bottom:30px;
}
.contact-block i{
	font-size:34px;
    position:absolute;
	left:0;
	right:0;
	display:block;
}
.contact-block:hover i{
	-webkit-animation: toRightFromLeft 0.3s forwards;
	-moz-animation: toRightFromLeft 0.3s forwards;
	animation: toRightFromLeft 0.3s forwards;
}
@-webkit-keyframes toRightFromLeft {
	49% {
		-webkit-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toRightFromLeft {
	49% {
		-moz-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toRightFromLeft {
	49% {
		transform: translate(100%);
	}
	50% {
		opacity: 0;
		transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
.contact-details h3{
	font-size: 28px;
    font-weight: 400;
	color:#fff;
	margin-bottom:15px;
}
.contact-details p,.contact-details p a{
	color:#fff;
	font-size:14px;
	line-height:14px;
}

/*===================Map==========================*/
.map #map_canvas {
    height: 240px;
    width: 100%;
}

/*===================Footer======================*/
#footer{
	background:#171717;
}
#footer p{
	color:#fff;
	margin:32px 0;
	font-size:14px;
}
#footer ul{
	float: right;
    margin: 0;
    padding: 24px 0;
    text-align: center;
}
#footer li{
    display: inline-block;
    font-size: 24px;
    padding: 0 5px;
}
#footer li > a {
	color: #fff;
	background:#4a4a4a;
	height:40px;
	width:40px;
	border-radius:50%;
	padding:8px 0;
}
#footer a.fa-facebook:hover{
	background:#3B5998;
}
#footer a.fa-twitter:hover{
	background:#5EA9DD;
}
#footer a.fa-google-plus:hover{
	background:#DD4B39;
}
#footer a.fa-youtube:hover{
	background:#C2191E;
}

.PMP_footer_divider {
    color: #2485DF;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-bottom: 25px;
    padding-top: 25px;
    line-height: 50px;
    outline: none;
}

@media (max-width: 992px) {
    .PMP_footer_divider {
        display: none !important;
    }
}

.pmp-social-container {
    float: right;
    list-style: none;
}

.pmp-social-container > li {
    float: left;
    margin: 0 10px;
}

.navbar-default .PMP_subfooter_list .navbar-nav > li:hover > div > span {
    padding: 0;
}

.fb-like,
.fb-follow {
    line-height: 60px !important;
    margin: 0px !important;
}

.fb-like {
    margin-left: 15px !important;
}


/*===================Gallery==========================*/

.tg-item-audio-poster,
.tg-item-media-holder>div:not(.tg-item-media-inner),
.tg-item-media-poster {
    max-width: 100%;
    max-height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-transition: -webkit-transform .4s ease, opacity .4s ease, max-height 0s step-end, max-width 0s step-end, top 0s step-end;
    -moz-transition: -moz-transform .4s ease, opacity .4s ease, max-height 0s step-end, max-width 0s step-end, top 0s step-end;
    -ms-transition: -ms-transform .4s ease, opacity .4s ease, max-height 0q step-end, max-width 0s step-end, top 0s step-end;
    -o-transition: -o-transform .4s ease, opacity .4s ease, max-height 0s step-end, max-width 0s step-end, top 0s step-end;
    transition: transform .4s ease, opacity .4s ease, max-height 0s step-end, max-width 0s step-end, top 0s step-end
}

.tg-item .tg-center-outer {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%
}

.tg-item .tg-center-inner {
    position: relative;
    display: block;
    top: 50%;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    line-height: 0;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.malabo a,
.malabo a:active,
.malabo a:focus,
.malabo .tg-cats-holder,
.malabo .tg-item-title,
.malabo .tg-media-button {
	text-decoration: none;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: opacity 0.25s ease, color 0.25s ease, -webkit-transform 0.3s ease-in-out;
	-moz-transition: opacity 0.25s ease, color 0.25s ease, -moz-transform 0.3s ease-in-out;
	-ms-transition: opacity 0.25s ease, color 0.25s ease, -ms-transform 0.3s ease-in-out;
	-o-transition: opacity 0.25s ease, color 0.25s ease, -o-transform 0.3s ease-in-out;
	transition: opacity 0.25s ease, color 0.25s ease, transform 0.3s ease-in-out
}
.malabo.tg-item {
	overflow: hidden
}
.malabo .tg-item-content,
.malabo .tg-item-media-holder,
.malabo .tg-item-overlay {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0
}
.malabo .tg-item-link {
	position: absolute;
	display: block;
	top: -500px;
	left: 0;
	width: 100%;
	height: 1000%
}
.malabo .tg-item-overlay {
	top: 10px;
	left: 10px;
	bottom: 10px;
	right: 10px;
	-webkit-transform: scale3d(0.75, 0.75, 0.75);
	-moz-transform: scale3d(0.75, 0.75, 0.75);
	-ms-transform: scale3d(0.75, 0.75, 0.75);
	-o-transform: scale3d(0.75, 0.75, 0.75);
	transform: scale3d(0.75, 0.75, 0.75)
}
.malabo:hover .tg-item-overlay {
	-webkit-transform: scale3d(1, 1, 1);
	-moz-transform: scale3d(1, 1, 1);
	-ms-transform: scale3d(1, 1, 1);
	-o-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1)
}
.malabo .tg-item-content {
	margin: 22px 28px
}
.malabo .tg-item-content,
.malabo .tg-item-overlay {
	opacity: 0
}
.malabo:hover .tg-item-content,
.malabo:hover .tg-item-overlay {
	opacity: 1
}
.malabo .tg-item-title,
.malabo .tg-item-title a {
	position: relative;
	display: block;
	font-size: 20px;
	line-height: 26px;
	font-weight: 600;
	margin: 0 !important;
	padding: 0 !important
}
.tg-layout-justified .malabo .tg-item-title,
.tg-layout-justified .malabo .tg-item-title a {
	font-size: 16px;
	line-height: 20px
}
.malabo .tg-item-title {
	margin: 10px 0 !important;
	-webkit-transform: translate3d(0, -34px, 0);
	-moz-transform: translate3d(0, -34px, 0);
	-ms-transform: translate3d(0, -34px, 0);
	-o-transform: translate3d(0, -34px, 0);
	transform: translate3d(0, -34px, 0)
}
.malabo .tg-cats-holder {
	position: relative;
	display: block;
	margin: 10px 0 0 0;
	font-size: 13px;
	line-height: 18px;
	-webkit-transform: translate3d(0, 34px, 0);
	-moz-transform: translate3d(0, 34px, 0);
	-ms-transform: translate3d(0, 34px, 0);
	-o-transform: translate3d(0, 34px, 0);
	transform: translate3d(0, 34px, 0)
}
.malabo:hover .tg-link-button,
.malabo:hover .tg-media-button,
.malabo:hover .tg-cats-holder,
.malabo:hover .tg-item-title {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.malabo .tg-link-button,
.malabo .tg-media-button {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 10px !important;
	padding: 0 !important;
	top: 0;
	right: 0;
	width: 35px;
	height: 35px;
	cursor: pointer;
	text-align: center
}
.malabo .tg-media-button {
	-webkit-transform: translate3d(-40px, 0, 0);
	-moz-transform: translate3d(-40px, 0, 0);
	-ms-transform: translate3d(-40px, 0, 0);
	-o-transform: translate3d(-40px, 0, 0);
	transform: translate3d(-40px, 0, 0)
}
.malabo .tg-link-button {
	-webkit-transform: translate3d(40px, 0, 0);
	-moz-transform: translate3d(40px, 0, 0);
	-ms-transform: translate3d(40px, 0, 0);
	-o-transform: translate3d(40px, 0, 0);
	transform: translate3d(40px, 0, 0)
}
.malabo .tg-link-button:hover,
.malabo .tg-media-button:hover {
	opacity: 0.75
}
.malabo .tg-link-button i,
.malabo .tg-media-button i {
	position: relative;
	display: block;
	width: 35px;
	height: 35px;
	font-size: 22px;
	line-height: 35px;
	cursor: pointer
}
.malabo .tg-media-button .tg-icon-add {
	font-size: 28px
}
.malabo .mejs-overlay-play {
	display: none !important
}
.tg-item .dark h2,
.tg-item .dark h2 a,
.tg-item .dark h3,
.tg-item .dark h3 a,
.tg-item .dark a,
.tg-item .dark a.tg-link-url,
.tg-item .dark i,
.tg-item .dark .tg-media-button {
	color: #444444;
	fill: #444444;
	stroke: #444444
}
.tg-item .dark p {
	color: #777777;
	fill: #777777;
	stroke: #777777
}
.tg-item .dark span,
.tg-item .dark .no-liked .to-heart-icon path,
.tg-item .dark .empty-heart .to-heart-icon path {
	color: #999999;
	fill: #999999;
	stroke: #999999
}
.tg-item .light h2,
.tg-item .light h2 a,
.tg-item .light h3,
.tg-item .light h3 a,
.tg-item .light a,
.tg-item .light a.tg-link-url,
.tg-item .light i,
.tg-item .light .tg-media-button {
	color: #ffffff;
	fill: #ffffff;
	stroke: #ffffff
}
.tg-item .light p {
	color: #f6f6f6;
	fill: #f6f6f6;
	stroke: #f6f6f6
}
.tg-item .light span,
.tg-item .light .no-liked .to-heart-icon path,
.tg-item .light .empty-heart .to-heart-icon path {
	color: #f5f5f5;
	fill: #f5f5f5;
	stroke: #f5f5f5
}

.pp_imageName {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    margin-top:15px;
    position: relative;
    display: inline-block;
    float: left;
}

.pp_new_close {
    float: right;
    margin-bottom: 10px;
    color: rgba(255,255,255,0.8);
    font-size: 20px;
}

.pp_new_close:hover {
    color: #fff;
}

.PMP_subfooter_DarkGrey,
.PMP_footer_DarkGrey {
    background-color: #474747;
}

.PMP_subfooter_Blue,
.PMP_footer_Blue {
    background-color: #2485DF;
}

.PMP_subfooter_Blue .PMP_footer_divider {
    color: #fff;
}

.PMP_subfooter_White,
.PMP_footer_White {
    background-color: #fff;
}

.PMP_subfooter_White .navbar-nav .dropdown > div,
.PMP_subfooter_White .navbar-nav .dropdown > ul.dropdown-menu > li > a,
.PMP_subfooter_White .navbar-nav > li > a,
.PMP_subfooter_White .navbar-nav .dropdown > div,
.PMP_subfooter_White .navbar-nav .dropdown > ul.dropdown-menu > li > a,
.PMP_subfooter_White .navbar-nav > li > a {
    color: #2485DF !important;
}

.PMP_footer_White .navbar-nav .dropdown > div,
.PMP_footer_White .navbar-nav .dropdown > ul.dropdown-menu > li > a,
.PMP_footer_White .navbar-nav > li > a,
.PMP_footer_White .navbar-nav .dropdown > div,
.PMP_footer_White .navbar-nav .dropdown > ul.dropdown-menu > li > a,
.PMP_footer_White .navbar-nav > li > a {
    color: #2485DF !important;
}